Bug 1279694 - enter_bug.cgi shows the subcomponent box when no subcomponent is available.
enter_bug.cgi shows the subcomponent box when no subcomponent is available.
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
4.4
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-09 22:34 EST by Rony Gong
Modified: 2015-12-15 21:14 EST (History)
5 users (show)

See Also:
Fixed In Version: 4.4.10045.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-15 21:14:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rony Gong 2015-11-09 22:34:14 EST
Description of problem:
The subcomponent select box always present even select component that doesn't contain subcomponent

This issue happens to below products(but not only these) like:
Product360
Beaker
Fedora 
Fedora Documentation

Version-Release number of selected component (if applicable):
4.4.10043-3

How reproducible:
Always

Steps to Reproduce:
1.Go to enter bug page of Product360
2.Select any component that doesn't contain subcomponent
3.

Actual results:
The subcomponent select box always present here

Expected results:
The subcomponent select box should disappeared when select component that doesn't contain subcomponent 
Additional info:
Comment 2 Hui Wang 2015-11-11 04:42:55 EST
Verified this issue.
The result is PASS
Version:
rh-bugzilla-4.4.10044-1.el6.noarch
Steps: 
As the steps in comment#0
Comment 3 Matt Tyson 2015-12-15 21:14:24 EST
This change is now live. If there are any issues, do not reopen this bug. Instead, you should create a new bug and reference this bug.

Note You need to log in before you can comment on or make changes to this bug.